
# Automatically added by dh_python3
if command -v py3compile >/dev/null 2>&1; then
	py3compile -p bashstyle-ng /usr/share/bashstyle-ng
fi
if command -v pypy3compile >/dev/null 2>&1; then
	pypy3compile -p bashstyle-ng /usr/share/bashstyle-ng || true
fi

# End automatically added section
